# Uses of Interface
org.eclipse.jdt.core.IBufferChangedListener

Packages that use IBufferChangedListener
Package
Description
org.eclipse.jdt.core
The Java model is the set of classes that model the objects associated with creating, editing, and building a Java program.

## Uses of IBufferChangedListener in org.eclipse.jdt.core

Methods in org.eclipse.jdt.core with parameters of type IBufferChangedListener
Modifier and Type
Method
Description
`void`
IBuffer.`addBufferChangedListener(IBufferChangedListener listener)`
Adds the given listener for changes to this buffer.
`void`
IBuffer.`removeBufferChangedListener(IBufferChangedListener listener)`
Removes the given listener from this buffer.